### Enumeration

# Foundry VcsDeltaStatus

#### Declaration

    enum Foundry.VcsDeltaStatus

#### Description

No description available.

#### Members

`FOUNDRY_VCS_DELTA_STATUS_UNMODIFIED`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_ADDED`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_DELETED`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_MODIFIED`

  No description available.

  - Value: `3`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_RENAMED`

  No description available.

  - Value: `4`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_COPIED`

  No description available.

  - Value: `5`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_IGNORED`

  No description available.

  - Value: `6`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_UNTRACKED`

  No description available.

  - Value: `7`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_TYPECHANGE`

  No description available.

  - Value: `8`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_UNREADABLE`

  No description available.

  - Value: `9`
  - Available since: 1
`FOUNDRY_VCS_DELTA_STATUS_CONFLICTED`

  No description available.

  - Value: `10`
  - Available since: 1